Page MenuHomePhabricator

Allow using the confirmation prompt for rollbacks on beta and test wikis
Closed, ResolvedPublic1 Story Points

Description

Motivation
To allow for thorough testing on a production like environment we want to deploy on test as quickly as possible.

Acceptance Criteria

  • The confirmation prompt for rollbacks can be tested on the beta wikis
  • The confirmation prompt for rollbacks can be tested on the test wikis
  • The confirmation prompt for rollbacks is NOT YET visible on mediawiki.org

Notes
Please note that usually we use group0 for test deploys, but we only want to have those wikis of group0 that are not production at all (especially since the user setting is not visible yet).

Event Timeline

Lea_WMDE created this task.Feb 11 2019, 2:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2019, 2:17 PM
Lea_WMDE renamed this task from Enable confirmation prompt for rollbacks on test wikis to Allow using the confirmation prompt for rollbacks on beta and test wikis.Feb 18 2019, 9:57 AM
Lea_WMDE updated the task description. (Show Details)
kai.nissen set the point value for this task to 1.Feb 18 2019, 11:30 AM
kai.nissen closed this task as Resolved.Apr 15 2019, 11:09 AM